.sidebar {
    background-color: #021e41;
    color: #fff;
    padding: 2rem 1rem;
    width: 260px;
    flex-shrink: 0;
    height: auto;
    min-height: calc(100vh - 160px);
}

.sidebar h5 {
    font-weight: 600;
    margin-bottom: 2rem;
}

.sidebar .nav-link {
    color: #fff;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    border-left: 3px solid transparent;
    transition: all 0.3s ease;
}

.sidebar .nav-link:hover,
.sidebar .nav-link.active {
    border-left: 3px solid #fff;
    background-color: rgba(255, 255, 255, 0.1);
}

@media (max-width: 768px) {
    .sidebar {
        width: 100%;
        height: auto;
        min-height: auto;
    }

}

.btn-disconnect {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 6px;
    transition: 0.3s ease;
}

.btn-disconnect:hover {
    background-color: rgba(255, 255, 255, 0.1);
    border-color: #ffffff;
    color: #ffffff;
}